<?xml version="1.0" encoding="utf-8"?>
<component size="1000,2000" extention="Button" initName="MaskBgBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_h0vq" name="n0" src="tw8robap81" fileName="Images/imgMaskBg.png" xy="0,0" size="1000,2000">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button/>
</component>